
video {
    max-width: 100%;
    width: 100%;
    box-shadow: 0px 2px 4px hsla(0, 0%, 0%, 0.25);
    margin: 10px 0;
    border-radius: 0.75rem;
}



.slider-wrapper {
    width: 100%;
    max-width: 100%;
    background-color: #000000;
}

.slider-container {
    overflow: hidden;
    position: relative;
}

.slider-item {
    width: 100%;
    max-width: 150%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.slider {
    max-width: 100%;
    
}


.media-gallery {
    display: flex;
    justify-content: center;
    
    flex-wrap: nowrap;
    gap: 16px;
    background-color: #f0f0f0;
    max-width: 100%;
}


.item {
    flex: 1 1 200px; /* Items will be at least 200px wide */
    background-color: #f0f0f0;
    padding: 16px;
    text-align: center;
    overflow: hidden;
    position: relative;
    height: 300px;
    aspect-ratio: 4/3;
}

.zoomed {
    position: absolute;
    top: 50%;
    bottom: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}

  
.lightbox {
    display: none; /* Hidden by default */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
    z-index: 10;
  }
  
.lightbox-content {
    max-width: 90%;
    max-height: 90%;
}
  
.close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 40px;
    color: white;
    cursor: pointer;
}

.other-font {
    font-family: 'Courier New', Courier, monospace;
}

.tabs-container {
    display: flex;
    cursor: pointer;
}

.tab {
    padding: 15px 15px ;
    cursor: pointer;
    
    margin-right: 2px;
    box-shadow: 2px 2px 1px  #9e9e9e;

    font-weight: 600;
}

.tab.active {
    background-color: rgb(243, 243, 243);
    
}

.tabs-content {

    display: none;
    background-color: rgb(243, 243, 243);
    position: relative;
    
}

.tabs-content.active {
    display: flex;
    justify-content: center;
    
    margin: 0;
    padding: 0;
}


.collection_wrapper {
    display: flex;
    position: relative;
    /* background-color: rgb(238, 197, 247); */

    
    
    i {
        margin-right: 0px;
        font-size: 2rem;
    }

    .scroll_left {
        position: absolute;
        left: 0%;
        top: 50%;
        background-color: transparent;
        transform: translate(-75%, -50%);
        z-index: 10;
        cursor: pointer;
        color: #535353;
        font-size: 2rem;
    }

    .scroll_right {
        position: absolute;
        right: 0%;
        top: 50%;
        background-color: transparent;
        transform: translate(75%, -50%);
        z-index: 10;
        cursor: pointer;
        color: #535353;
        font-size: 2rem;
    }

}

.left-side {
    justify-content: flex-start;
}

.collection_content {
    display: flex;
    margin: 0 auto;
    overflow: hidden;
    transition: ease-in-out;
}


.collection {
    max-width: 302px;
    margin: 0 10px;

    border-radius: 0.75rem;
    box-shadow: -3px 3px 2px  #9e9e9e;
    border: 1px solid rgb(224, 224, 224);
}

.gallery {
    max-width: 270px;
    margin: auto;

    border-radius: 0.75rem;
    
    border: 1px solid rgb(224, 224, 224);
}


.icon {
    max-width: 35px;
}

.label {
    font-weight: 600;
    margin-left: 7px;
    text-wrap: nowrap;
}

.item3 {
    display: flex;
    align-items: center;
    padding: 0 10px;
    
}

.horizontal {
    flex-direction: column;
}

.gal-centered {
    justify-content: center;
}




.content_grid {
    display: none;
    margin: 0 auto;

    
    grid-template-columns: repeat(4, calc(100%/4));
    grid-template-rows: repeat(2, 1fr);
    
    overflow: hidden;
    
}

.content_grid.active{
    display: grid;
}

.item2 {

    padding: 16px;
    text-align: center;
    overflow: hidden;
    position: relative;
    height: 265px;
    

    p span {
        font-weight: 800;
    }
}

.description {
    margin-top: 5px;
    display: none;
}

.collection_wrapper2 {
    display: flex;
    position: relative;
    

    
    
    i {
        margin-right: 0px;
        font-size: 2rem;
    }

    .scroll_left {
        position: absolute;
        left: 0%;
        top: 50%;
        background-color: transparent;
        transform: translate(-30%, -50%);
        z-index: 10;
        cursor: pointer;
        color: #535353;
        font-size: 2rem;
    }

    .scroll_right {
        position: absolute;
        right: 0%;
        top: 50%;
        background-color: transparent;
        transform: translate(30%, -50%);
        z-index: 10;
        cursor: pointer;
        color: #535353;
        font-size: 2rem;
    }

    .collection_content {
        display: flex;
        overflow: hidden;
        width: 100%;
    }
    
    .content_grid {
        min-width: 100%;
        transition: transform 0.5s ease-in-out;
        padding: 0 10px;
    }
    
    .content_grid.active {
        transform: translateX(0);
    }
    
    .content_grid:not(.active) {
        transform: translateX(100%);
    }
    
}

.collection_content3 {
    display: grid;
    grid-template-columns: repeat(6, calc(100%/6));
    grid-template-rows: repeat(2, 1fr);
    padding: 10px;
    gap: 10px;
    
}



.collection_wrapper3 {
    border: 1px solid rgb(224, 224, 224);
}


.notification_banner {
    background-color: #59091F;
    color: white;
    width: 100%;
    height: fit-content;
    text-align: center;
    padding: 10px 0;
    letter-spacing: 0.02rem;

    p {
        color: white;
    }

    p span {
        font-weight: 900;
        color: white;
    }
}
  

#tradeshow_page {
    p {
        font-size: 1rem;
    }

    p span {
        font-weight: 700;
    }
}

#left-just {

    .table-container {
        text-align: left;
    }
}

.large-print {
    font-size: 1rem;
}


.resized3 {
    max-width: 200px;
    border: 1px solid rgb(224, 224, 224);

}

.resized4 {
    max-width: 280px;
}

.aligned {
    justify-content: center;
}

.twoxtwo {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 16px;

}

#tech-sub-link-bar {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;

    p {
        font-size: 1rem;
        font-weight: 500;
    }

    .tab {
        min-height: 100%;
        padding: 20px;
        border: 1px solid rgb(224, 224, 224);

    }

    .active {
        background-color: #ba1f39;
        
        p span {
            color: white;
        }
    }
}

.two-rows {
    button {
        margin-bottom: 10px;
    }
}


.dropdown {
    display: flex;
    flex-direction: column;
    position: relative;
    transition: 0.3s ease-in-out;
    cursor: pointer;
    border-bottom: 1px solid #ebebeb ;

    i {
        position: absolute;
        right: 2%;
        color: black;
        font-size: 1rem;
        
    }
}

.dropdown:hover {
    background-color: #f1f1f1;
}

.dropdown-header {
    padding: 10px 0;
    font-weight: 900;
}

.dropdown-content {
    display: none;
    background-color: #fafafa;
    width: 100%;
    padding: 10px 0;
}


.indented {
    margin-left: 30px;
}